<?php
require_once '../library/config.php';
require_once './library/functions.php';

checkAdmin();

$content = 'summaries.php';
$pageTitle = 'Vent Plc';
$script = array();

require_once 'include/template.php';
?>